Affected packages

Packages affected by appstream-devel upgrade from 1.0.2-1.fc40 to 1.0.2-2.fc40 (in Fedora 40)
Package Current state Build Distance Build time
fractal build 2 3 months ago
phosh build 2 3 months ago
gnome-usage build 2 3 months ago
gnome-builder build 2 3 months ago
dippi build 2 3 months ago
notejot build 2 3 months ago
blackbox-terminal build 2 3 months ago
libgdata build 3 3 months ago
folks build 4 3 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by appstream-devel upgrade from 1.0.2-1.fc40 to 1.0.2-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.